<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Advanced</key>
	<string>Geavanceerd</string>
	<key>Cancel</key>
	<string>Annuleren</string>
	<key>Delete</key>
	<string>Verwijder</string>
	<key>Don’t Save</key>
	<string>Bewaar niet</string>
	<key>Extract</key>
	<string>Extraheren</string>
	<key>Fast</key>
	<string>Snel</string>
	<key>File Format</key>
	<string>Bestandsformaat</string>
	<key>Find</key>
	<string>Zoek</string>
	<key>Format:</key>
	<string>Formaat:</string>
	<key>Guides &amp; documentation</key>
	<string>Handleidingen en documentatie</string>
	<key>Learn</key>
	<string>Meer informatie…</string>
	<key>Maximum</key>
	<string>Maximaal</string>
	<key>New Archive</key>
	<string>Nieuw Archief</string>
	<key>Normal</key>
	<string>Normaal</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open</key>
	<string>Openen</string>
	<key>Open Archive…</key>
	<string>Archief openen...</string>
	<key>Open in a new window</key>
	<string>Open in nieuw venster</string>
	<key>Password:</key>
	<string>Wachtwoord:</string>
	<key>Quit Anyway</key>
	<string>Stop toch</string>
	<key>Recent</key>
	<string>Recent</string>
	<key>Release notes</key>
	<string>Versienotities</string>
	<key>Save As…</key>
	<string>Bewaar als…</string>
	<key>Start</key>
	<string>Start</string>
	<key>Store</key>
	<string>Geen compressie</string>
	<key>Translate</key>
	<string>Vertalen</string>
</dict>
</plist>
